//-----------------------------------------------------------
// Nom Document     : jgp_css.js
// Ajout au fichier : gfbulle.js
//-----------------------------------------------------------

function BX(a1,a2,a3,a4,a5,a6,a7,a8,a9,a10,a11,a12,a13,a14,a15) {
 var Obj;
 var Html;
 Obj = GetObjet('Bulle');
 if( Obj) {
     Html = "<table class=\"tooltip\">";
     Html += "<tr>";
	 Html += "<th>Position +/-</th>";
     Html += "<th>J</th><th>J-1</th><th>J-2</th><th>J-3</th><th>J-4</th><th>J-5</th><th>J-6</th>";
     Html += "<th>WU</th>";
     Html += "</tr>";
     Html += "<tr align='right'><th align=center>AF</th>";
     Html += "<td>"+a1+"</td><td>"+a2+"</td><td>"+a3+"</td><td>"+a4+"</td><td>"+a5+"</td><td>"+a6+"</td><td>"+a7+"</td><td rowspan=2>"+a15+"</td>";
	 Html += "</tr>";
     Html += "<tr align='right'><th align=center>Folding</th>";
     Html += "<td>"+a8+"</td><td>"+a9+"</td><td>"+a10+"</td><td>"+a11+"</td><td>"+a12+"</td><td>"+a13+"</td><td>"+a14+"</td>";
     Html += "</tr>";
     Html += "</table>";
  ObjWrite('Bulle', Html);
  ObjShowAll('Bulle', Mouse_X + Decal_X, Mouse_Y + Decal_Y, 1000);
  bBulle = true;
  return(true);
 }
 return(false);
}

function BXwS(a1,a2,a3,a4,a5) {
 var Obj;
 var Html;
 Obj = GetObjet('Bulle');
 if( Obj) {
     Html = "<table class=\"tooltip\">";
     Html += "<tr>";
	 Html += "<th>Position +/-</th>";
     Html += "<th>Jour</th><th>Semaine</th>";
     Html += "<th>WU</th>";
     Html += "</tr>";
     Html += "<tr align='right'><th align=center>AF</th>";
     Html += "<td>"+a1+"</td><td>"+a2+"</td><td rowspan=2>"+a5+"</td>";
	 Html += "</tr>";
     Html += "<tr align='right'><th align=center>Folding</th>";
     Html += "<td>"+a3+"</td><td>"+a4+"</td>";
     Html += "</tr>";
     Html += "</table>";
  ObjWrite('Bulle', Html);
  ObjShowAll('Bulle', Mouse_X + Decal_X, Mouse_Y + Decal_Y, 1000);
  bBulle = true;
  return(true);
 }
 return(false);
}

//-- EOF --
